@charset "utf-8";
@import url("webfonts/Brig/stylesheet.css");


body {
	margin-top: 0px;
}
@font-face {
    font-family: brigRegular;
    src:url(fonts/Brig.ttf);
}
@font-face {
    font-family: bembo;
    src:url(fonts/BemboStd-Italic.otf)
}
#contenedorPrincipal {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
.contenedorTexto {
	float: left;
	height: 505px;
	width: 400px;
	padding-top: 55px;
	overflow: hidden;
	display: block;
}
.textoContacto {
	font-family: bembo;
	font-size: 24px;
	float: left;
	height: 485px;
	width: 370px;
	padding-top: 55px;
	margin-left: 30px;
}
.cajasFormulario{
	float: left;
	width: 400px;
	height: 30px;
	margin-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: bembo;
	font-size: 16px;
	
}
.cajasFormularioMensaje{
	float: left;
	width: 400px;
	height: 220px;
	margin-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: bembo;
	font-size: 16px;
	
}
.botonEnviar{
	font-family: brigRegular;
	height: 30px;
	width: 80px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: rgb(226,66,40);
	color: rgb(255,255,255);
	font-size: 18px;

}
.tituloContenedorTexto {
	float: left;
	height: 38px;
	width: 400px;
	text-align: center;
	font-size: 34px;
	font-family: brigRegular;
}
.tituloContacto {
	float: left;
	height: 40px;
	width: 560px;
	text-align: center;
	font-size: 34px;
	font-family: brigRegular;
	color: rgb(255,255,255);
	margin-top: 30px;
}
.cajaFormularioContacto {
	float: left;
	height: 350px;
	width: 495px;
	margin-left: 60px;
	margin-top: 20px;
}
.cajaSocial {
	float: left;
	height: 80px;
	width: 560px;
	margin-top: 10px;
	text-align: center;
}


.tituloSecciones {
	float: left;
	height: 38px;
	width: 960px;
	text-align: center;
	font-size: 34px;
	font-family: brigRegular;
	margin-top: 30px;
}

.contenedorImagen {
	float: left;
	height: 560px;
	width: 560px;
}
.cajaContacto {
	float: left;
	height: 560px;
	width: 560px;
	background-color: rgb(226,66,40);
}
.contenedorBloques {
	float: left;
	height: 560px;
	width: 960px;
}

.separador_Rojo {
	float: left;
	width: 400px;
	height: 32px;
	padding-top: 24px;
	text-align: center;
}
.separador_Rojo2 {
	float: left;
	width: 960px;
	height: 32px;
	padding-top: 24px;
	text-align: center;
}
.textosLargos {
	height: 350px;
	width: 273px;
	margin-left: 64px;
	float: left;
	font-family: bembo;
	font-size: 16px;
	overflow: hidden;
	text-align: justify;
	
}
.textosLargos2 {
	height: auto;
	width: 960px;
	margin-left: 0px;
	float: left;
	font-family: bembo;
	font-size: 18px;
	text-align: justify;
	margin-top: 30px;
}


#contenedorLogo {
	float: left;
	width: 960px;
	margin-top: 40px;
	padding-left: 0px;
	margin-bottom: 0px;
	height: 300px;
}
.textoZona {
	float: left;
	height: auto;
	width: 960px;
	text-align: center;
	font-family: brigRegular;
	color: rgb(255,255,255);
	font-size: 36px;
	margin-top: 38px;
}
#contenedorMenu {
	height: auto;
	width: 960px;
	float: left;
	margin-top: 60px;
}
#flechaArriba {
	float: left;
	height: 28px;
	width: 960px;
	text-align: center;
	padding-top: 32px;
}
.flechaArriba2 {
	float: left;
	height: 38px;
	width: 960px;
	text-align: center;
	padding-top: 25px;
	z-index: 2;
	position: relative;
	top: -75px;
}


.textoMenu {
	float: left;
	height: auto;
	width: 160px;
	font-family: brigRegular;
	color: rgb(255,255,255);
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}






#contenedorTop {
	height: 560px;
	width: 960px;
	background-color: rgb(226,66,40);
}
/* unvisited link */
a:link {
    color:inherit;
	text-decoration:none;
}

/* visited link */
a:visited {
    color:inherit;
	text-decoration:none;
}

/* mouse over link */
a:hover {
    color:inherit;
	text-decoration:none;
}

/* selected link */
a:active {
	color: inherit;
	text-decoration: none;
}
.imagenesSecciones {
	float: left;
	height: 550px;
	width: 960px;
}
.imagenesSecciones2 {
	float: left;
	height: 400px;
	width: 960px;
	text-align: center;
}
table,th,td {
	font-family: bembo;
	font-size: 18px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

td {
    height: 10px;
}
table.puntosdeventa
	{

	font-size: 14pt;
	font-family: BrigRegular;
	}
table.puntosdeventa tr
	{
	font-size: 12pt;
	font-family: BrigRegular;
	height: 10px;
	}
table.puntosdeventa td
	{
	font-size: 14pt;
	font-family: BrigRegular;
	height: 10px;
	}
.slide{
    border: .5em solid #ed9ce3;
    width: 600px;
    height: 300px;
    margin: 2% auto;
    border-radius: .5em;
    box-shadow: 10px 10px 5px #888;
    position: relative;
}
 
.slide img{
    width: 600px;
    height: 300px;
    position: absolute;
}
 
.slide .img2, .slide .img3 {
    display: none;
}
.ciudadPuntosVenta {
	float: left;
	height: auto;
	width: 960px;
	font-family: bembo;
	font-size: 24px;
	color: rgb(0,0,0);
}
.establecimientosPuntosVenta {
	font-family: bembo;
	font-size: 16px;
	color: rgb(0,0,0);
	float: left;
	height: auto;
	width: 960px;
}
.cabecerasTabla{
	font-family: bembo;
	font-size: 14px;
	background-color: rgb(153,51,0);
	
}
.cajasLogos {
	float: left;
	width: 280px;
	padding-left: 30px;
	text-align: center;
	height: 300px;
}
.cajasLogos2 {
	float: left;
	width: 280px;
	padding-left: 30px;
	text-align: center;
	padding-top: 40px;
}
.caja960auto {
	float: left;
	height: auto;
	width: 960px;
	font-family: bembo;
	font-style: normal;
	font-size: large;
}
